Template-Plugin-ListUtil

Errors

Template-Plugin-ListUtil-0.02 has the following 2 errors.

CategoryError
use_strictTemplate::Plugin::ListUtilVMethods, Template::Plugin::ListUtil
use_warningsTemplate::Plugin::ListUtilVMethods, Template::Plugin::ListUtil